package org.diagbot.nlp.relation.module.cell;

/**
 * @ClassName org.diagbot.nlp.relation.extract.cell.Negative
 * @Description TODO
 * @Author fyeman
 * @Date 2019/1/22/022 11:19
 * @Version 1.0
 **/
public class Negative {
    private String negaName;

    public String getNegaName() {
        return negaName;
    }

    public void setNegaName(String negaName) {
        this.negaName = negaName;
    }
}
